Scap3 needs to be deployed on RESTBase boxes and needs a group on tin
Closed, ResolvedPublic

Description

To deploy RESTBase via scap3 we need appropriate puppet roles

thcipriani updated the task description. (Show Details)
thcipriani raised the priority of this task from to Needs Triage.
thcipriani claimed this task.
thcipriani added a project: Scap.
thcipriani added subscribers: thcipriani, mmodell, demon, dduvall.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 21 2015, 5:29 PM
thcipriani moved this task from Needs triage to Services MVP on the Scap board.Aug 21 2015, 5:30 PM
thcipriani triaged this task as Normal priority.
thcipriani set Security to None.

Change 232843 had a related patch set uploaded (by Thcipriani):
Add servicedeploy user; Modifiy keyholder service

https://gerrit.wikimedia.org/r/232843

thcipriani moved this task from Services MVP to Done on the Scap board.Aug 28 2015, 5:17 PM
hashar added a subscriber: hashar.Sep 23 2015, 9:52 AM

Still pending outcome of discussion/review on https://gerrit.wikimedia.org/r/#/c/232843/

Change 232843 merged by Ori.livneh:
Add deploy-service user

https://gerrit.wikimedia.org/r/232843

greg edited projects, added scap2; removed Deployment-Systems.Feb 9 2016, 11:52 PM
dduvall moved this task from Done to Adoption on the Scap board.Feb 12 2016, 7:02 PM
mmodell moved this task from Adoption to Scap3-Adoption-Phase1 on the Scap board.Mar 4 2016, 7:01 PM
mmodell edited projects, added Scap (Scap3-Adoption-Phase1); removed Scap.
thcipriani closed this task as Resolved.May 16 2017, 3:46 PM

RESTBase is now deployed via Scap3. Resolving.